@charset "utf-8";
/* CSS Document */

body{
	padding:0;
	margin:0;
	background-color:#E0E0E1;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#2A2A2A;
}

h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#FF4E00;
	margin:0;
	padding:15px 0 8px 0;
}

h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#FF4E00;
	margin:0;
	padding:4px 0;
}

h3{
	font-size:18px;
	font-weight:normal;
	padding:0;
	margin:0;
	line-height:50px;
}

p{
	margin:0;
	padding:6px 0;
}

#wrapper{
	width:966px;
	margin:0 auto;
}

#inner-wrapper{
	background-image:url(images/body-bckgnd.jpg);
	background-repeat:repeat-y;
}

#header{
	position:relative;
}

#login{
	position:absolute;
	left:580px;
	top:0;
	background-image:url(images/login-bckgnd.gif);
	background-repeat:no-repeat;
	width:314px;
	height:48px;
	text-align:left;
	padding:10px;
}

#login input[type='text'], #login input[type='password']{
	width:125px;
	color:#FF4D00;
}

#login #links{
	padding-top:5px;
	text-align:center;
}

#menu{
	color:#000;
	padding:0 0 0 40px;
	text-align:left;
	width:644px;
	float:left;
}

#side-heading{
	color:#FFF;
	padding:0 30px 0 10px;
	text-align:left;
	width:227px;
	float:right;
}

#main-content{
	padding:5px 5px 5px 50px;
	text-align:left;
	width:644px;
	float:left;	
	line-height:150%;
}

#side-content{
	color:#FFF;
	padding:5px 30px 5px 10px;
	text-align:left;
	width:227px;
	float:right;	
}

#main-footer{
	color:#000;
	font-size:11px;
	line-height:16px;
	padding:5px 5px 5px 50px;
	text-align:left;
	width:644px;
	float:left;
}

#side-footer{
	color:#FFF;
	font-size:11px;
	line-height:16px;
	padding:5px 30px 5px 10px;
	text-align:right;
	width:227px;
	float:right;
}

#side-footer a:link, #side-footer a:visited{
	color:#FFF;
}

.floatleft{
	float:left;
}

.floatright{
	float:right;
}

.clearboth{
	clear:both;
}

.block{
	display:block;
}

form.contact div{
	width: 100%;
	clear: both;
	padding:2px 0;
}

form.contact div label{
	display: inline;
	float: left;
	width: 70px;
	text-align:right;
	font-weight: bold;
	margin-right:3px;
}

form.contact input[type="text"], form.contact textarea{
	width:200px;
}

form.contact textarea{
	height:150px;
}

table.benefits{
	border:1px solid #A1A2B6; 
}

table.benefits th{
	background-color:#E1DFFF;
	padding:4px;
	text-align:center;
}

table.benefits td{
	padding:4px;
	border:1px dotted #CCC;
	/*background-color:#FDFFD5;*/
}

table.benefits tr.alt td{
	padding:4px;
	border:1px dotted #CCC;
	/*background-color:#E8FFE1;*/
}

a img{
	border:0;
}

.success{
	color:#060;
}

.error{
	color:#CA0000;
}

/* ==========================
    CSS STYLES FOR HouseMenu
   ==========================
*/

/*********************************************************************
 Standard structural CSS that typically should not need to be changed
*********************************************************************/
#nav, #nav ul { /* all submenu lists */
	padding: 0;
	margin: 0;
	border: 0;
	list-style: none;
	white-space: nowrap;
	position: relative;
	z-index: 99999;
}

#nav li { /* all list items */
	position: relative;
	display: inline;
	float: left;
	margin: 0;
	border: 0;
	padding: 0;
}

#nav li li { /* all items under the top level */
	z-index: 11113;
}

#nav a { /* all links within the menu wrapper */
	display: block;
	margin: 0; 
	border: 0;
	padding: 0;
}

#nav li li a { /* all item links under the top level */
	margin: 0;
	border: 0;
	padding: 0;
}

#nav li a:hover {
	margin: 0;
	border: 0;
	padding: 0;
}

#nav li li a:hover {
	margin: 0;
	border: 0;
	padding: 0;
}

#nav li ul {
	position: absolute;
	margin: 0;
	border: 0;
	padding: 0;
	z-index: 11112;
}

#nav li ul ul { /* third-and-above-level lists */
	margin: 0;
	border: 0;
	padding: 0;
}

#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul {
	left: -9999px;
}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	z-index: 99999;
}

#nav iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	display: block;
}

.ArrowPointer
{
	cursor: default;
}



/*******************************************************
 Presentation CSS that typically needs to be customized
*******************************************************/
#nav, #nav ul { /* all submenu lists */
	width: 100%;
	height: 50px;
	line-height: 12px;
}

#nav li { /* all list items */
	height: 50px;
}

#nav li li { /* all items under the top level */
	width: 148px;
	height: auto;
}

#nav a { /* all links within the menu wrapper */
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	color: #2A2A2A;
	background-color: transparent;
	padding: 19px 10px;
	width: auto;
	height: auto;
}

#nav li li a { /* all item links under the top level */
	padding: 5px;
	width: 148px;
	height: 20px;
}

#nav li a:hover {
	padding: 19px 10px;
	color: #333;
	background-color: #E7E7E7; 
	height: auto;
}

#nav li li a:hover {
	color: #666;
	background-color: #ccc; 
	padding: 5px;
	height: auto;
}

#nav li ul { /* second-level lists */
	width: 144px; /* width of submenu, must be set so third-level list can get shifted over properly */
	left: -9999px; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	border: solid 1px #333;
	margin: -2px 0 0 0;
	line-height: 12px;
	background-color: #999;
	height: auto;
}

/* --Uploadify -- */
.uploadifyQueueItem {
	font: 11px Verdana, Geneva, sans-serif;
	border: 2px solid #E5E5E5;
	background-color: #F5F5F5;
	margin-top: 5px;
	padding: 10px;
	width: 350px;
}
.uploadifyError {
	border: 2px solid #FBCBBC !important;
	background-color: #FDE5DD !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyProgress {
	background-color: #FFFFFF;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #C5C5C5;
	border-bottom: 1px solid #C5C5C5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	width: 1px;
	height: 10px;
}
#fileQueue .uploadifyQueueItem {
	font: 11px Verdana, Geneva, sans-serif;
	border: none;
	border-bottom: 1px solid #E5E5E5;
	background-color: #FFFFFF;
	padding: 5% 0;
	width: 100%;
}
#fileQueue .uploadifyError {
	background-color: #FDE5DD !important;
}
#fileQueue .uploadifyQueueItem .cancel {
	float: right;
}
